## ruby-mustermann 1.0.0

=== debian/changelog ===
ruby-mustermann (1.0.0-4) unstable; urgency=medium

  * Team upload
  * Fix version in Breaks/Replaces ruby-mustermann19 to cover version in
    stretch (Closes: #868851)
  * Use https for watch file and copyright format URL
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Bump debhelper compatibility to 11

 -- Cédric Boutillier <boutil@debian.org>  Wed, 14 Mar 2018 13:36:46 +0100

ruby-mustermann (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * debian/rules: fix override_dh_auto_clean to work when patches are not
    applied yet (Closes: #870720)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 04 Aug 2017 12:25:44 -0300

ruby-mustermann (1.0.0-2) unstable; urgency=medium

  * Fix version in gemspec (Thanks to Antonio) 

 -- Pirate Praveen <praveen@debian.org>  Mon, 03 Jul 2017 16:02:57 +0530

ruby-mustermann (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #866205)

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Jun 2017 17:29:18 +0530
