=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_clean:
	# workaround for debian/patches/fix-gemspec.patch not being applied at
	# the point where the `clean` target runs. This can be removed when
	# debian/patches/fix-gemspec.patch is applied upstream.
	dh_ruby --clean || DH_RUBY_GEMSPEC=/dev/null dh_ruby --clean
