## ruby-mustermann 1.1.1

=== debian/changelog ===
ruby-mustermann (1.1.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Antonio Terceiro ]
  * debian/watch: get source from github
  * New upstream version 1.1.1
  * Refresh packaging files
  * Refresh patches
  * Add debian/gemspec to fix dependency resolution for tests
  * Reduce warnings under ruby2.7
  * Add new build dependency: ruby-ruby2-keywords

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 10 Apr 2020 17:15:04 -0300
