=== debian/watch ===
version=4
https://github.com/sinatra/mustermann/releases .*/v(.*).tar.gz
