## ruby-mustermann 3.0.0

=== debian/changelog ===
ruby-mustermann (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rb: run mustermann tests.
  * d/control: add ruby-rspec{,-its} and ruby-sinatra as test dependencies.
  * Add patch to remove test require to avoid extra dependencies.
  * Add patch to skip tests that rely on mustermann-contrib code.

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 16 Sep 2022 17:14:45 -0300

ruby-mustermann (3.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Antonio Terceiro ]
  * debian/watch: point to tags page on github
  * New upstream version 3.0.0
  * Bump Standards-Version to 4.6.1; no changes needed
  * Refresh patches
  * Install mustermann/README.md instead of README.md.
    The top-level README.md just describe the repository organization, and
    provides no useful information for users.
  * Declare Breaks: against incompatible version of ruby-sinatra

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 20 Aug 2022 13:29:30 -0300
