=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: ruby-mustermann
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-ruby2-keywords,
-Standards-Version: 4.5.0
+               ruby-rspec,
+               ruby-rspec-its,
+               ruby-sinatra
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mustermann.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mustermann
 Homepage: https://github.com/sinatra/mustermann
@@ -20,6 +23,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Breaks: ruby-sinatra (<< 2.2)
 X-DhRuby-Root: mustermann
 Description: use patterns like regular expressions
  library implementing patterns that behave like regular expressions.
