## ruby-mustermann 3.0.4

=== debian/changelog ===
ruby-mustermann (3.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 14 Oct 2025 16:35:46 -0500
