=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-rspec,
                ruby-rspec-its,
                ruby-sinatra
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mustermann.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mustermann
 Homepage: https://github.com/sinatra/mustermann
