=== debian/watch ===
version=4
https://github.com/sinatra/mustermann/tags .*/v(.*).tar.gz
